.container {
 margin-top: 30px;
}

.image-to-show {
  width: 500px;
  object-fit: fill;
  display: none;
}

.images-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.show {
  display: block;
  opacity: 1;
  transition: opacity 0.5s;
}

.buttons {
  display: flex;
  padding: 15px 75px;
  font-size: 20px;
  justify-content: center;
  
}
button:hover {
  cursor: pointer;
}
